Mailinglist Archive: opensuse-bugs (4775 mails)

< Previous Next >
[Bug 1049338] [Build 20170717] openQA test fails in zdup - File conflicts with ruby packages when TW to TW upgrade
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 19 Jul 2017 09:25:07 +0000
  • Message-id: <bug-1049338-21960-N52cXvzxLr@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1049338
http://bugzilla.opensuse.org/show_bug.cgi?id=1049338#c3

Dominique Leuenberger <dimstar@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |IN_PROGRESS
Assignee|bnc-team-screening@xxxxxxxx |dimstar@xxxxxxxxxxxx
|ovo.novell.com |

--- Comment #3 from Dominique Leuenberger <dimstar@xxxxxxxxxxxx> ---
The release file did not have the respective weakremovers for the entire
ruby2.2 stack in the list, causing this kind of issues.

the script has been fixed in
https://github.com/openSUSE/package-lists/commit/f52645390e60401031016c3e21282c29b07e0d25
and a new snapshot (20170719) should shortly land to have this resolved

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References